@media(max-width: 1680px) {
    .container-fluid.header {
        padding: 0px 8%;
    }
    li.menu-item-has-children > a:after{
    	right: 6px;
    }
    .nav li a{
    	font-size: 15px;
    }
    .nav li .sub-menu li a{
		font-size: 13px;
        padding: 0;
    }
}

@media(max-width: 1600px) {
    /*.navbar-nav > li {    padding: 10px 16px;}*/
    .container-fluid.home-banner .banner {
        height: 600px;
    }
    .gallery-box {
        height: 300px;
    }
	.contact_form input[type="submit"] {
		font-size: 22px;
	}
}
@media(max-width: 1480px){
	.nav li a{
		padding: 10px 15px;
	}
}
@media(max-width: 1440px) {

	li.menu-item-has-children > a:after {
		 right: 3px;
	    top: 16px;
	}
	.logo_sec a{
		max-width: 340px;
	}
    .navbar-nav>li {
        padding: 40px 0;
    }
    .nav>li>a {
        font-size: 14px;
        padding: 10px 14px;
    }
    .container-fluid.header {
        padding: 0px 4%;
    }
    .banner-text h2 {
        font-size: 78px;
        line-height: 85px;
    }
    .container-fluid.home-banner .banner {
        height: 550px;
    }
    .select_location select {
        left: -27px;
    }
    .select_location {
 	   padding: 50px 0px;
	}
}

@media(max-width: 1366px) {
    ul.sub-menu{
        width: 480px;
    }
    .home_content_wrapper3 {
        background-position: 116% top;
    }
    .home_content {
        padding: 15px 0px 0px;
    }
    .home_content_wrapper2 li {
        padding: 6px 0px;
        font-size: 18px;
        padding-left: 42px;
    }
    .call_email {
        font-size: 34px;
    }
    .banner_section {
        height: 480px;
    }
    .gallery-box {
        height: 270px;
    }
    .gal_hover p {
        font-size: 14px;
        line-height: 22px;
    }
        ul.sub-menu {width: 260px;}
    .sub-menu li{width: 100%;}
}

@media(max-width: 1280px) {

    .container-fluid.home-banner .banner {
        height: 500px;
    }
    .banner-text ul li {
        font-size: 30px;
        line-height: 42px;
    }
    .banner-text h2 {
        font-size: 70px;
        line-height: 72px;
    }
    .container-fluid.header {
        padding: 0px 2%;
    }
    .service_content {
        padding: 30px 30px;
    }
    .service_content p {
        font-size: 16px;
        line-height: 24px;
        padding: 12px 0px;
    }

}

@media(max-width: 1199px) {
	.services_wrapper .container.get_quote_form{
		padding: 0;
	}
	.member span {
    width: 80px;
    float: right;
}
	input.wpcf7-form-control.wpcf7-number.wpcf7-validates-as-number {
		width: 60px;}
    .home-banner .left.carousel-control {
        left: 20px;
    }
    .home-banner .right.carousel-control {
        right: 20px;
    }
    .home-banner .carousel-control {
        height: 75px;
        width: 30px;
        background-size: cover;
    }
    .container-fluid.home-banner .banner {
        height: 450px;
    }
    .home_content_wrapper2 h2 {
        font-size: 30px;
    }
    .home_content_wrapper2 h5 {
        font-size: 20px;
        line-height: 20px;
    }
    .home_content_wrapper2 li {
        padding: 4px 0px;
        padding-left: 42px;
    }
    .content_box3 {
        margin: 40px 0px;
        width: 100%;
        padding: 0px 40px;
    }
    .home_content_wrapper3 {
        height: auto;
        background-image: none !important;
    }
    .content_box3 {
        margin-top: 40px;
    }
    .content_box3 h3 {
        font-size: 30px;
        margin-bottom: 19px;
    }
    .testimonail_wrp .left.carousel-control {
        right: 0px;
    }
    .testimonail_wrp .right.carousel-control {
        left: 0px;
    }
    .blog_content {
        width: 59.4%;
        padding: 12px 28px;
    }
    .blog_box_wrp {
        max-width: 480px;
        margin-right: 10px;
        margin-bottom: 10px;
    }
    .blog_box_wrp .blog_heading {
        font-size: 18px;
        line-height: 27px;
    }
    .blog_box_wrp h4 {
        line-height: 48px;
    }
    .contact_form .input_div {
        max-width: 49.2%;
    }
    .gallery-box {
        height: 230px;
    }
    .gal_hover {
        padding: 0px 8px;
    }
    .gal_hover h5 {
        font-size: 16px;
        line-height: 29px;
    }
    .view_large {
        font-size: 14px;
        line-height: 40px;
    }
    .gal_hover p {
        font-size: 11px;
        line-height: 18px;
    }
    .service_box {
        max-width: 480px;
    }
    .service_content {
        padding: 10px 20px;
    }
    .service_heading h4 {
        font-size: 21px;
        line-height: 28px;
        margin: 20px 0px;
        padding-left: 20px;
    }
    .select_location{
    	padding: 47px 0px;
    }
    .select_location select, .select_location select option, .location-text{
    	font-size: 14px;
    }
    .nav>li>a, .select_location select, .select_location select option{
    	font-size: 11px;
    }
    .nav>li>a{
    	padding: 12px 14px;
    }
    .logo_sec a {
 	   max-width: 323px;
	}
	li.menu-item-has-children > a:after {
 	   right: 2px;
       top: 17px;
	}
	.blog-detail-img img{
		width: 100%;
	}
}	
@media(max-width: 1024px){
	.container {
	    max-width: 970px;
	    margin: 0 auto;
	    width: auto;
	}
	.blog-detail-container {
 	   padding: 50px 30px;
	}
	li.menu-item-has-children > a:after {
		/*display: none;*/
	}
	.nav li.menu-item-has-children span {
		display: block;
	}
	ul.sub-menu{
		left: -20px;
	}
	.select_location{
		padding: 51px 0px;
	}
	.overlay-hover{
		z-index: 99;
	}
    .page-template-template-services .ser_content{
        height: auto;
        padding-bottom: 25px;
    }
    .ser_icon_box h4{
        font-size: 21px;
    }

}

@media(max-width: 991px) {
	.service_img{
		width:50%;
	}
	.navbar-nav>li {
	    padding: 11px 5px;
	}
    .logo_sec {
        width: 100%;
    }
    .navigation {
        padding: 15px 0px;
        width: 100%;
    }
    .select_location {
        padding: 37px 0px;
        width: 10%;
    }
    .nav>li>a,
    .select_location select,
    .select_location select option {
        font-size: 13px;
    }
    .logo_sec a {
        margin: auto;
    }
    .logo {
        padding: 20px 0px 10px;
    }
    .banner-text h2 {
        font-size: 48px;
        line-height: 48px;
    }
    .banner-text ul li {
        font-size: 21px;
        line-height: 27px;
    }
    .banner-text ul {
        padding: 30px 0px;
    }
    .banner-text ul li:before {
        top: 8px;
    }
    .container-fluid.home-banner .banner {
        height: 380px;
    }
    .content_box {
        display: block;
        position: relative;
        width: 100%;
        padding: 30px 30px;
    }
    .content_img {
        width: 100%;
    }
    .home_content_wrapper2 {
        background-position: right bottom;
    }
    .call_email {
        font-size: 28px;
    }
    .blog_content {
        width: 66%;
        padding: 4px 15px;
    }
    .blog_img {
        max-width: 34%;
        width: 100%;
    }
    span.news_lter {
        max-width: 583px;
    }
    span.news_lter input[type="text"] {
        width: 443px;
    }
    span.news_lter input[type="submit"] {
        width: 125px;
    }
    .footer2 {
        padding-left: 70px;
    }
    .footer3 {
        padding-left: 52px;
    }
    .footer_area h4 {
        font-size: 19px;
    }
    .footer_menu ul li {
        font-size: 14px;
    }
    .footer1 p {
        font-size: 14px;
    }
    .blog_box_wrp {
        max-width: 575px;
        float: none;
        margin: auto;
        margin-bottom: 20px;
    }
    .blog_box_wrp:nth-child(2n) {
        margin: auto;
    }
    .contact_form .input_div {
        max-width: 49%;
    }
    ul.nav-tabs.gallery-text li {
        max-width: 144px;
    }
    .gallery-box {
        height: 230px;
        width: 33.333%;
        border: 2px solid #e5c12e !important;
    }
    .services_wrapper .container.get_quote_form {
        background-color: transparent;
        padding: 0px 2%;
    }
    .service_box {
        max-width: 580px;
        margin: auto;
        margin-bottom: 10px;
        float: none;
    }
    .service_box:nth-child(2n) {
        margin-right: auto;
            max-width: 354px;
    }
    .service_content {
        padding: 10px 20px;
    }
 
    .container {
 	   width: auto;
    	max-width: 750px;
    	padding: 0 15px;
	}
	h1, .h1 {
 	   font-size: 26px;
	}
	.blog-detail-content h1 {
 	   margin: 30px 0 20px;
	}
	.blog-detail-container {
	    padding: 30px 15px 60px;
	}
	.blog-detail-img img{
		height: auto;
		width: 100%;
	}
	span.text {
	    margin-bottom: 18px;
	    text-align: center;
	    float: none;
	    display: block;
	}
	.container-fluid.newsletter_wrp{
		padding-bottom: 20px;
	}
	.blog-detail-content h1{
		font-size: 20px;
	}
	.nav li.menu-item-has-children span {
		display: block;
	}
	.nav li.menu-item-has-children span{
		top: 13px;
	}
	.nav li.menu-item-has-children span > a{
		display: block;
		top: 17px;
	}
	ul.sub-menu{
		left: -15px;
    	top: 82px;
	}
    .ser_icon_box h4{
        padding: 0 20px;
        font-size: 20px;
    }
	img.alignnone.wp-image-329,img.alignnone.wp-image-330.size-full {
    width: 100%;
}
    
}

@media(max-width: 767px) {
	.service_img{
		position:static;
		height:300px;
		width:100%;
	}
    .ser_icon_box {
    padding: 8px 0 18px 0;
}
.single-otherservices .banner_section {
    height: 220px;
}
.service_content{position: relative;}
.service_box{
background-position: center left;    
}
	.carat{
		display: none;
	}
	.form-group {
	    margin-bottom: 15px;
	    float: none;
	    clear: both;
	}
    .n_p.inline-blk {
        display: block;
            width: 100%;
    }
	.blog-detail-content h1{
		font-size: 17px;
	}
	.blog_content .read_more a{
		margin: 0 auto;
	}
	.testimonial_wrp .col-sm-12.n_p {
    	text-align: center;
	}
	.blog_content{
		text-align: center;
	}
	.testimonial_wrp p{
		text-align: center;
	}
	.es_textbox{
		float: none;
	}
	span.text{
		float: none;
	}
	.es_msg{
		text-align: center;
		margin-top: 10px;
	}
	input#es_txt_button_pg {
	    border-radius: 20px;
	}
	.form-group input[type="text"], .form-group input[type="email"], .form-group input[type="tel"],.form-group textarea{
		border: 1px solid #666666;
	}
	.error-404.not-found {
    text-align: center;
    padding: 20px 0 40px;
}
	h1, .h1 {
    font-size: 20px;
    text-align: center;
}
	.blog-detail-container {
    padding: 30px 10px 40px;
}
	.blog_box_wrp,.blog_box_wrp:nth-child(2n){
		margin-bottom: 35px;
	}
	li.menu-item-has-children > a{
		position: static;
	}
	li.menu-item-has-children > a:after{
		display: none;
	}
	#wprmenu_menu_ul ul.sub-menu {
	    background: #000;
	    position: static;
	    width: auto;
	    padding: 25px;
	    z-index: 999;
	    visibility: visible;
	    opacity: 1;
	    transition: all 0.3s ease;
	}
	#wprmenu_menu_ul ul.sub-menu a{
		font-size: 13px;
	}
    .logo_sec a {
        margin: auto;
        max-width: 310px;
    }
    .home_content_wrapper2{
    	background: #fff !important;
    }
    .navigation {
        display: none;
    }
    .select_location {
        width: 100%;
        text-align: center;
        padding: 20px 0;
    }
    .select_location select,
    .select_location select option {
        font-size: 16px;
        padding: 0px 15px;
    }
    .banner-text h2 {
        font-size: 36px;
        line-height: 36px;
    }
    .banner-text ul {
        padding: 18px 0px;
    }
    .banner-text ul li {
        font-size: 19px;
        line-height: 27px;
    }
    .author_img {
        display: inline-block;
    }
    .testimonial_wrp .col-sm-8 {
        display: inline-block;
    }
    .blog_img {
        max-width: 100%;
        width: 100%;
    }
    .blog_content {
        width: 100%;
        padding: 15px 15px 20px;
        height: auto;
        background-position: left;
    }
    span.text {
        font-size: 22px;
        display: block;
        padding-right: 0px;
        top: 0px;
        padding-bottom: 0;
    }
    span.news_lter input[type="text"] {
        width: 100%;
        border-radius: 20px;
        margin-bottom: 9px;
        height: 40px;
    }
    span.news_lter input[type="submit"] {
        border-radius: 20px;
        width: 100%;
        height: 40px;
    }
    span.news_lter {
        max-width: 100%;
        float: left;
        height: auto;
    }
    .container-fluid.newsletter_wrp {
        padding: 15px 15px;
    }
    .footer_area {
        padding: 30px 15px;
    }
    .foot_logo a {
        max-width: 310px;
        margin: auto;
    }
    .footer1 p {
        margin: 0px;
        padding-left: 0px;
        padding-top: 32px;
        background-position: center top;
        text-align: center;
        margin-bottom: 20px;
    }
    .footer1 p:last-child {
        padding-top: 28px;
    }
    .footer2,
    .footer3 {
        padding-left: 0px;
        text-align: center;
    }
    .footer_menu ul li a {
        padding-left: 0px;
    }
    .footer_menu ul li a:before {
        display: none;
    }
    .home_content_wrapper {
        padding: 30px 15px;
    }
    .blog_wrapper {
        padding: 30px 0px;
    }
    .banner_section {
        height: 280px;
    }
    .blog_box_content {
        padding: 20px 18px 30px;
        clear: both;
        text-align: center;
    }
    .blog_box_content .read_more a {
        margin: auto;
    }
    .contact_form .input_div {
        max-width: 100%;
    }
    .contact_form .input_div {
        max-width: 100%;
        margin-bottom: 15px;
    }
    .contact_form {
        padding: 0px 5px;
    }
    ul.nav-tabs.gallery-text li {
        max-width: 105px;
    }
    .gallery-box {
        height: 208px;
        width: 33.333%;
    }
    .get_quote_form .input_div {
        max-width: 100%;
        margin-right: 10px;
        width: 100%;
        margin-bottom: 10px;
    }
    .service_box {
        max-width: 480px;
    }
    .ser_icon_box h4 {
        font-size: 20px;
        line-height: 26px;
        padding: 0px 32px;
        min-height: 90px;
    }
    .services_wrapper {
        padding: 30px 0px;
    }
    .col-sm-12.col-xs-12.col-md-12.last_footer_main{
    	padding: 0;
    }
    .left_footer_main{
		margin-bottom: 16px;
    }
    .container-fluid.bottom_footer p,.container-fluid.bottom_footer .website-url p{
    	text-align: center;
    }
    .select_location select, .select_location select option, .location-text{
    	font-size: 16px;
    }
    .home-banner .carousel-control {
	    height: 38px;
	    width: 11px;
	}
	.content_box {
 	   padding: 22px 5px 25px;
	}
	 .home_content_wrapper h2,
    .home_content_wrapper2 h2,
    .content_box3 h3,
    .blog_wrapper h2,
    .blog_wrapper h3,
    .services_wrapper h3 {
        font-size: 20px;
        margin-bottom: 15px;
        text-align: center;
    }
    .blog_content h4{
    	margin-bottom: 10px;
    	text-align: center;
    }
    .home_content_wrapper2 h6{
    	text-align: center;
    }
    .home_content_wrapper2 h2{
    	margin-bottom: 0;
    	padding-bottom: 0
    }
    .home_content_wrapper2 li{
		font-size: 16px;
	}
	.service_heading h4{
		text-align: center;
	}
	p{
		font-size: 16px;
	}
	.get_quote_form .form-group select,.get_quote_form .form-group input[type="text"]{
		font-size: 13px;
		 padding: 0px 12px;
	}
	.member small{
		font-size: 13px;
		padding: 16px 0px 16px 20px;
	}
    .member .input-group span {
    margin-top: 3px;
}
	.member span{
		width: 75px;
	}
	.member{
		margin-bottom: 10px;
	}
	input.wpcf7-form-control.wpcf7-number.wpcf7-validates-as-number{
		width: 50px;
	}
	.page-template-template-contact .blog_wrapper h3 {
 	   margin: 0 0 30px;
	}
	.services_wrapper .container.get_quote_form {
 	   background-color: transparent;
    	padding: 0 20px;
	}
    .page-template-template-services .ser_content{
            height: auto;
            padding: 18px;
    }
    span.greview img {
    display: block;
    max-width: 100%;
    width: auto;
    height: auto;
    margin: 10px auto 0;
}
span.greview {
    position: relative;
    top: 0;
    right: 0;
    left: 0;
    margin: 0 auto;
}
.get_quote_form .form-group input[type="text"], .get_quote_form .form-group input[type="email"]{height: 48px;}
.get_quote_form .form-group select{height: 48px;}
.form-group textarea{height: 100px;}
.member{height: 48px;}
.quote-heading {
    margin-bottom: 20px;
    font-size: 20px;
    margin-top: 25px;
}	
	
}
@media(max-width: 480px){

.banner_section {height: 150px;}    
.ser_content{padding: 15px;}
.single-otherservices .banner_section {height: 180px;}
}

@media(max-width: 414px) {
    .container-fluid.home-banner .banner {
        height: 320px;
    }
    .banner-text h2 {
        font-size: 27px;
        line-height: 30px;
    }
    .banner-text ul li {
        font-size: 14px;
        line-height: 24px;
        margin: 0px 8px;
    }
    .banner-text ul li:before {
        top: 8px;
        left: -15px;
        width: 9px;
        height: 9px;
    }
    .home-banner .left.carousel-control {
        left: 4px;
    }
    .home-banner .right.carousel-control {
        right: 4px;
        background-position: center right;
    }
    .get_quote a {
        height: 38px;
        font-size: 14px;
        line-height: 38px;
    }
   
    .services_wrapper.get_quote {
        padding: 30px 0px;
    }
    .home_content_wrapper p,
    p,
    .ser_content p,
    .testimonial_wrp p,
    .blog_content p {
        font-size: 15px;
    }
    .home_content_wrapper {
        padding: 30px 15px;
    }
    .content_box3{
    	margin: 27px 0px;
    }
    .home_content_wrapper2 h5 {
        font-size: 17px;
        line-height: 20px;
    }
    .call_email {
        font-size: 22px;
        line-height: 27px;
    }
    .container-fluid.contact_cta {
        padding: 20px 15px;
    }
    .content_box3 {
        padding: 0px 12px;
    }
    .testimonial_wrp p:after {
        right: 0px;
    }
    .blog_content h4 a{
    	padding-bottom: 12px;
    	line-height: 1.2;
    	font-size: 18px;
    }
    .blog_content p{
    	padding: 5px 0px 15px
    }

    .blog_content .date {
        font-size: 14px;
    }
    .blog_content .read_more a {
        font-size: 14px;
        line-height: 34px;
    }
    .blog_box_wrp {
        max-width: 355px;
    }
    .author_name {
        max-width: 100%;
        float: left;
        font-size: 18px;
        text-align: center;
        margin-bottom: 20px;
    }
    .blog_box_wrp .blog_heading {
        font-size: 18px;
        line-height: 27px;
        display: block;
        padding: 10px 10px;
        text-align: center;
    }
    .banner_section {
        height: 150px;
    }
    .gallery-box {
        height: 208px;
        width: 100%;
    }
    ul.nav-tabs.gallery-text {
        padding: 0px;
    }
    ul.nav-tabs.gallery-text li {
        max-width: 100%;
    }
    .tab-pane {
        padding: 0px 0px;
    }
    .service_box {
        max-width: 320px;
    }
    .service_img {
        height: 280px;
    }
    .service_heading h4 {
        font-size: 17px;
        line-height: 28px;
        margin: 12px 0px;
        padding: 0px 15px;
    }
}

@media (max-width: 320px) {
    .call_email {
        font-size: 19px;
        line-height: 27px;
    }
    .service_box {
        max-width: 310px;
    }
    .logo_sec a {
	    max-width: 250px;
	}
	.select_location {
    	padding: 10px 0 20px;
	}
	.home_content_wrapper h2, .home_content_wrapper2 h2, .content_box3 h3, .blog_wrapper h2, .blog_wrapper h3, .services_wrapper h3{
		font-size: 17px;
	}
	.home_content_wrapper2 li{
		font-size: 14px;
	}
	.blog_content h4 a{
		font-size: 15px;
	}
	.blog_box_wrp, .blog_box_wrp:nth-child(2n) {
	    margin-bottom: 20px;
	}
/* 	input.wpcf7-form-control.wpcf7-number.wpcf7-validates-as-number{
		margin-right: 20px;
		width: 156px;
	} */
	span.center { 	
		width: 65px;
		float: right;
	}
}